#wrapper {
    background: #F0F0F0 !important;
}

li, .game-label.yyg > a:before, #logo {
	image-rendering: pixelated;
}

form[method="get"] {
	position: relative;
}

form[method="get"]:before {
	position: absolute;
	display: block;
	overflow: visible;
	position: absolute;
	left: 3px;
	top: 3px;
	width: 22px;
	text-align: center;
	line-height: 22px !important;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: .85em;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f002";
	color: #C0C0C0;
}

.search-field {
    background-color: #F0F0F0 !important;
    border-top-color: #D8D8D8 !important;
    border-left-color: #D8D8D8 !important;
    border-bottom-color: #D8D8D8 !important;
    transition: background-color 0.15s ease 0s;
    text-indent: 22px;
}

.search-field:hover {
    background-color: #D8D8D8 !important;
}

.search-field:focus {
    background-color: white !important;
}

.search-field:placeholder {
    color: #D8D8D8;
    transition: color 0.55s ease 0s;
}

.search-field:hover:placeholder {
    color: #D8D8D8;
}

.search-field:focus:placeholder {
    color: white;
}

.search-field-submit {
	border-bottom-width: 3px;
}

#logo {
    text-shadow: none;
    color: transparent !important;
    background: url(/img/logo02.png) 0 -30px no-repeat;
    display: flex;
    margin: 22px 0;
}

#logo:hover, #logo:focus {
    transform: none;
    color: transparent !important;
}

.footer {
	margin: 16px auto;
	min-width: 280px;
	max-width: 744px;
	overflow: hidden;
}

a .picture {
    float: none;
    display: inline-block;
    vertical-align: middle;
    
	border: 0px dotted #808080;
	border-radius: 4px;
	background-color: #404040;
	box-shadow: none;
}

a .picture, a .picture-alt, a .picture-large {
	border: 0px dotted #808080;
	border-radius: 4px;
	background-color: #404040;
	box-shadow: none;
}

a .picture-large {
	padding-bottom: 52.63%;
}

a .picture, a .picture-alt {
	width: 70px;
	height: 36px;
    float: none;
    display: inline-block;
    vertical-align: middle;
}

a .picture, a .picture-alt {
	margin-right: 5px;
}

.user-link {
	text-overflow: ellipsis;
	white-space: nowrap;
	/*overflow: hidden;*/
}

.user-link-alt {
	height: auto;
	margin: 6px 0;
}

a .picture-alt {
	width: 76px;
}

#main-bar, #moderation-bar {
	background-color: #acc79a;
}

#main-bar a, #moderation-bar a {
	border: none;
}

#main-bar a:hover, #moderation-bar a:hover {
	left: 0px;
	top: 0px;
}

/*( default-dark.css )*/
#main-bar, #moderation-bar {
	display: inline-block;
	
	width: 100%;
	padding: 0;
	margin: 2px auto 21px;
	
	/*background-color: #264610;*/
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

#moderation-bar {
	position: relative;
	margin-bottom: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	z-index: 1;
	padding-bottom: 4px;
}

#moderation-bar + #main-bar {
	position: relative;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	z-index: 2;
	padding-top: 4px;
	margin-top: 0;
}

#moderation-bar > span {
	display: inline-block;
	width: 102px;
	height: 20px;
	padding: 5px;
	padding-left: 18px;
	color: #7BA60D;
}

#main-bar a, #moderation-bar a {
	display: inline-block;
	box-sizing: border-box;
	
	position: relative;
	left: 0px;
	top: 0px;
	
	width: 15%;
	max-width: 120px;
	/*min-width: 64px;*/
	/*height: 32px;*/
	margin: 0 10px 0;
	
	/*background-color: #72A240;*/
	background-color: #7BA60D;
	color: white;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	
	transition: .4s ease 0s background, .4s ease 0s box-shadow, .4s ease 0s left, .4s ease 0s top;
	
	padding: 4px;
	text-align: center;
	text-decoration: none;
	
	font-weight: bold;
}

#main-bar a:hover, #main-bar a:focus, #moderation-bar a:hover, #moderation-bar a:focus {
	background-color: #5B8600;
	box-shadow: 2px 2px 4px rgba(0,0,0,.5), 0px 0px 0px 2px rgba(123,166,13,1);
	/*left: -1px;
	top: -1px;*/
	transition: .2s ease 0s left, .2s ease 0s top, .2s ease 0s box-shadow, background-size .15s ease-out;
}

#main-bar a:active, #moderation-bar a:active {
	background-color: #406028;
	box-shadow: none;
	left: 0px;
	top: 0px;
}

#main-bar a.selected, #main-bar a.selected:hover:active, #main-bar a.selected:focus:active,
#moderation-bar a.selected, #moderation-bar a.selected:hover:active, #moderation-bar a.selected:focus:active {
	background-color: white;
	color: #7BA60D;
	/*background-color: #406028;
	box-shadow: 2px 2px 2px rgba(0,0,0,.5) inset;*/
	/*color: #7BA60D;*/
	left: 0px;
	top: 0px;
}

#main-bar a.selected:hover, #moderation-bar a.selected:hover {
	background-color: #d8edc3;
}

#main-bar a.selected:hover, #moderation-bar a.selected:hover {
	/*box-shadow: 2px 2px 2px rgba(0,0,0,.5) inset;*/
	box-shadow: 0px 0px 0px 2px rgba(255,255,255,.3);
}

#main-bar a.selected:active, #moderation-bar a.selected:active {
	box-shadow: none;
}

/*(more)*/

.game-info a.game-button-play, a.game-button-play, .container-lt .game-info a.game-button-play,
.game-info a.game-button-edit, a.game-button-edit, .container-lt .game-info a.game-button-edit {
	display: block;
	box-sizing: border-box;
	width: 150px;
	height: 40px;
	margin: 8px auto;
	
	background-color: #7BA60D;
	border-bottom: 4px solid #5B8600;
	border-radius: 4px;
	transition: .2s ease 0s background-color, .2s ease 0s border-bottom, .2s ease 0s margin-top, .2s ease 0s line-height;
	
	color: white !important;
	text-decoration: none !important;
	/*text-transform: uppercase;*/
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	line-height: 36px;
}

a.game-button-play,
a.game-button-edit {
	width: auto;
	font-size: 1.1rem;
}

.game-info a.game-button-play:hover, a.game-button-play:hover,
.game-info a.game-button-edit:hover, a.game-button-edit:hover {
	background-color: #AADD00;
}

.game-info a.game-button-play:active, a.game-button-play:active,
.game-info a.game-button-edit:active, a.game-button-edit:active {
	background-color: #88BB00;
	border-bottom: 0 solid #7BB640;
	line-height: 40px;
	box-shadow: none !important;
}

.game-info a.game-button-play:focus, a.game-button-play:focus,
.game-info a.game-button-edit:focus, a.game-button-edit:focus {
	box-shadow: 0px 0px 0px 2px rgba(255,255,255,.5) inset;
	transition: .2s ease 0s background-color, .2s ease 0s border-bottom, .2s ease 0s margin-top, .2s ease 0s line-height, .2s ease .2s box-shadow;
}



/*( nem.css )*/
* {
  text-decoration-color: #3e6e3e;
  /*text-decoration-line: line-through;*/
  text-decoration-thickness: .2em;
}


/*( https://codepen.io/kevinpowell/pen/MWYwgOz )*/

a:not(.game-button-play):not(.game-button-edit):not(.game-screenshots > a):not(.user-link > a):not(.user-link-alt > a) {
  text-decoration: none;
  background-image: linear-gradient(to right, orange, purple);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0% 3px;
  transition: background-size .15s ease-in;

  /* extra styling   */
  font-weight: var(--fw-bold);
}

a:not(.game-button-play):not(.game-button-edit):not(.game-screenshots > a):not(.user-link > a):not(.user-link-alt > a):hover {
  background-size: 100% 3px;
  color: inherit;
  text-decoration: none;
}

a {
  color: inherit;
}

/* =========================
   GENERAL STYLES 
   NOT RELATED TO THE TIP
============================ * /

*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {  
  --clr-primary: #ee6352;
  --clr-secondary: #d16e8d;
  --clr-accent: #F7F7FF;
  --clr-gradient: linear-gradient(to right, var(--clr-primary), var(--clr-secondary));
  --ff-title: bungee, sans-serif;
  --ff-body: canada-type-gibson,sans-serif;
  --fw-body: 300;
  --fw-bold: 800;
  --fw-title: 400;
  --fw-number: 800;
}

body {
  min-height: 100vh;
  font-family: var(--ff-body);
  font-weight: var(--fw-body);
  font-size: 1.2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/*/